﻿.mt-10 {
    margin-top: 10px
}

.mt-20 {
    margin-top: 10px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-10 {
    margin-bottom: 10px
}

.b-t {
    border-top: .1px solid #ccc
}

.b-b {
    border-bottom: .1px solid #ccc
}

.title-bar {
    margin-top: 40px;
    margin-bottom: 40px
}

    .title-bar ul {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center
    }

        .title-bar ul li:not(:first-child):before {
            content: '/';
            position: absolute;
            display: inline-block;
            left: 0;
            top: 4px
        }

        .title-bar ul li {
            font-size: 12px;
            padding: 4px 6px 4px 11px;
            list-style: none;
            position: relative
        }

textarea.form-control {
    height: 250px
}

.checkout-qnt span {
    font-size: 9px
}

.checkout-method {
    width: 100%;
    float: left;
    margin-bottom: 24px
}

    .checkout-method input {
        width: 15px;
        float: left
    }

    .checkout-method label {
        width: calc(100% - 50px);
        margin-top: -14px;
        float: left;
        padding: 3px 10px
    }

    .checkout-method div {
        width: calc(100% - 50px);
        margin-top: -14px;
        float: left;
        padding: 3px 10px
    }

        .checkout-method div span {
            font-size: 12px
        }

.checkout-qnt {
    font-size: .8571428571em;
    font-weight: 500;
    line-height: 1.75em;
    white-space: nowrap;
    text-align: center;
    border-radius: 1.75em;
    background-color: rgba(114,114,114,.9);
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 1.75em;
    height: 1.75em;
    padding: 0 .5833333333em;
    position: absolute;
    z-index: 3
}

.chk-item-name {
    font-family: hind,sans-serif
}

.checkout-products img {
    max-height: 70px
}

.chekout-price {
    margin-top: 11px;
    font-weight: 600;
    font-family: hind,sans-serif,hind
}

.table tr td {
    border-bottom-width: .1px
}

.checkout-h1 {
    margin-bottom: 30px;
    font-family: hind
}

.total-table tr td:nth-child(1) {
    text-align: left;
    margin-top: 11px;
    font-weight: 600;
    font-family: hind,sans-serif,hind
}

.total-table tr td:nth-child(2) {
    text-align: right
}

.btn-checkout {
    background: #2879fe;
    font-family: Hind,sans-serif;
    border: none;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    position: relative;
    outline: 0;
    padding: 6px 31px 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 50px
}

.cart-count {
    background: red;
    color: #fff;
    width: 12px;
    height: 19px;
    border-radius: 9px;
    float: right;
    margin-top: -1px;
    text-align: center;
    font-size: 11px;
    line-height: 18px
}

.g-col {
    width: 150px;
    float: left
}

.product-img {
    padding: 10px
}

.buffer {
    margin-top: 150px;
    margin-bottom: 150px
}

.buffer-bottom {
    margin-bottom: 150px
}

.g-col a {
    border-bottom: 0
}

.icon-ctr img {
    margin-bottom: 28px
}

.text-justify {
    text-align: justify
}

@font-face {
    font-family: hind;
    src: local('/css/fonts/hind/hind-regular.otf') format('opentype')
}

.navbar .navbar-nav .nav-link {
    font-family: hind;
    font-weight: 700
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.green-light {
    background-color: #e2f4e1 !important
}

.btn-register {
    box-shadow: none;
    border: 0;
    background: #007c89 !important;
    font-size: 14px;
    color: #fff !important
}

.home-page-slider {
    padding: 20px 0 20px;
    margin-top: 0 !important;
    background: #f4f4f4
}

.frames {
    width: 20%
}

.borderless td, .borderless th {
    border: none
}

.grid-header label {
    margin-top: 6px
}

@font-face {
    font-family: hind-regular;
    src: local('/css/fonts/hind/hind-regular.otf') format('opentype')
}

@font-face {
    font-family: hind;
    src: url('/css/fonts/hind/hind-light.otf') format('opentype')
}

.grid-header {
    height: auto;
    margin-top: 7px;
    padding-bottom: 0
}

.btn-filter {
    padding: 7px !important;
    border-radius: 2px;
    font-size: 12px
}

.no-footer {
    border-bottom: 1px solid #e4e1e1 !important
}

.modal-content, .modal-header {
    border-radius: 5px
}

.top-header {
    margin-top: 47px;
    margin-bottom: 42px;
    padding-right: 0;
    color: #363f4d;
    box-sizing: border-box;
    margin: 0;
    font-size: 34px;
    text-align: center;
    font-weight: 500;
    text-align: center;
    padding-top: 57px
}

.h2-features {
    margin-top: 17px
}

.paragraph {
    display: block;
    margin: 20px;
    padding-right: 0;
    padding-left: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    font-family: hind,Roboto,sans-serif;
    color: #363f4d;
    font-size: 17px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 0
}

strong {
    font-weight: 500
}

body {
    font-family: BinancePlex,Arial,PingFangSC-Regular,'Microsoft YaHei',sans-serif,hind-regular !important;
    background: #fff !important
}

.nav-link, .nav-link-title {
    flex-shrink: 0
}

.page-header {
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    padding-bottom: 36px;
    background-color: #f4f4f4;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 100px
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
    z-index: 100000 !important
}

.alert-body {
    overflow-x: auto;
    height: 400px
}

.auto-complete-selected span:nth-child(1) {
    margin-right: 5px;
    float: left
}

.auto-complete-selected span:nth-child(2) {
    color: red;
    margin-top: -6px;
    cursor: pointer;
    float: left
}

.complete-selected {
    display: none
}

.loading-form-icon {
    display: none
}

.android-pos-row h2 {
    font-size: 19px
}

.android-pos-row p {
    color: #666
}

.navbar-overlap:after {
    background: #fff !important
}

.navbar-overlap:after {
    background: 0 0;
    box-shadow: none
}

.form-control-sm {
    border-radius: 2px !important;
    padding: .425rem .5rem !important
}

.no-display {
    display: none !important
}

.border-less {
    border: 0 !important
}

.btn-sm {
    border-radius: 2px !important;
    padding: .425rem .5rem !important
}

.ph-credit-card {
    margin-top: 20px
}

@media only screen and (max-device-width:480px) {
    .only-phone {
        display: block !important
    }

    .no-display-on-phone {
        display: none !important
    }

    .top-header {
        font-size: 32px;
        padding-top: 5px
    }

    .header-paragraph {
        font-size: 14px !important
    }

    .page-header {
        padding-bottom: 10px !important
    }

    .sm-borderless {
        border: 0 !important
    }

    .ph-credit-card {
        font-size: 13px
    }
}

#sync1 .item {
    margin: 5px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center
}

#sync2 .item {
    margin: 5px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #ccc;
    padding: 1px
}

    #sync2 .item h1 {
        font-size: 18px
    }

#sync2 .synced .item {
    background: #0c83e7
}

.atc-input {
    height: 50px;
    width: 42px;
    float: left;
    border-radius: 0;
    outline-style: none;
    background: #f7f8fa;
    border: 0;
    outline: 0;
    display: block;
    line-height: 1em;
    text-align: center
}

.atc-input-btn-right {
    border-left: 0;
    float: left;
    height: 50px;
    background: #f7f8fa;
    padding: .4375rem 1rem;
    border-radius: 0 3px 3px 0;
    font-size: 24px;
    border: 0
}

.atc-input-btn-left {
    border-right: 0;
    float: left;
    height: 50px;
    background: #f7f8fa;
    padding: .4375rem 1rem;
    border-radius: 3px 0 0 3px;
    font-size: 24px;
    border: 1px solid #f7f8fa !important
}

.share-links-fb {
    background: #4267b2
}

.share-links-twitter {
    background: #55acee
}

.share-links-pinterest {
    background: #cb2027
}

.share-links ul {
    display: inline
}

.social-item {
    float: left;
    margin-right: 10px
}

.share-links ul li a svg path {
    fill: #fff
}

.share-links ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px
}

.demo-icon-preview {
    position: -webkit-sticky;
    position: sticky;
    top: 0
}

    .demo-icon-preview i, .demo-icon-preview svg {
        width: 15rem;
        height: 15rem;
        font-size: 15rem;
        stroke-width: 1.5;
        margin: 0 auto;
        display: block
    }

@media (max-width:575.98px) {
    .demo-icon-preview i, .demo-icon-preview svg {
        width: 10rem;
        height: 10rem;
        font-size: 10rem
    }
}

.demo-icon-preview-icon pre {
    margin: 0;
    -webkit-user-select: all;
    -moz-user-select: all;
    user-select: all
}

.demo-dividers > p {
    opacity: .2;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.demo-icons-list {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 -2px -1px 0;
    list-style: none
}

    .demo-icons-list > * {
        flex: 1 0 7rem
    }

.demo-icons-list-wrap {
    overflow: hidden
}

.demo-icons-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 7rem;
    text-align: center;
    padding: .5rem;
    border-right: 1px solid var(--tblr-border-color);
    border-bottom: 1px solid var(--tblr-border-color);
    color: inherit;
    cursor: pointer
}

    .demo-icons-list-item .icon {
        width: 1.5rem;
        height: 1.5rem;
        font-size: 1.5rem
    }

    .demo-icons-list-item:hover {
        text-decoration: none
    }
